/*!
Top spaceg.stylesheets.css
 spaceg.github.io by Lucas Gatsas. 
 www.lucasgatsas.ch 

http://lucasgatsas.ch
https://www.twitter.com/LucasGatsas

 */
 /* New Update Mo. 2 Feb. 2015 -02:33:45*/
/* New Update Fr. 06 Feb. 2015 -01:57:13 */
/* New Update Sa. 21. February. 2015 -02:58:16*/
/* New Update Fr. 27. February. 2015 -21:53:19*/
/* New Update Mo. 06. April. 2015 -09:16:07*/
/* New Update Mo. 09. April. 2015 -14:31:47*/
/* New Update Sa. 25. April. 2015 -16:47:32ƒ*/
/* New Update Sa. 26. April. 2015 -00:26:13ƒ*/
/* New Update Di. 05. May. 2015 -22:26:13ƒ*/
/* New Update Fr. 12. May. 2015 -00:20:24ƒ*/
/* New Update Mi. 17. Juni. 2015 - 01:13:24*/

	.pagination{
		display:inline-block;padding-left:40px;margin:20px 0;border-radius:4px;text-align:center}
    .pagination.jscroll-next-parent{display:inline-block;padding-left:40px;margin:20px 0;border-radius:4px;text-align:center}
    #pagination{display:inline-block;padding-left:40px;margin:20px 0;border-radius:4px;text-align:center}
    #pagination.jscroll-next-parent{display:inline-block;padding-left:40px;margin:20px 0;border-radius:4px}
		.navbar-default .navbar-nav>li>a{color:#B6B6B6}
    .navbar-default .navbar-toggle:hover,.navbar-default 
    .navbar-toggle:focus{background-color:#FFF}
    .navbar-default .navbar-toggle{border-color:#FFF}i
    #github-icon-top{font-size:20px}
    nav.navbar.navbar-inverse.navbar-fixed-top-top{padding-top:55px}
    .navbar-inverse{background-color:#FFF;border-color:#FFF}header
		.intro-header{background:#6f5499;background-color:gray;background:no-repeat center center;background-attachment:scroll;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}
    .container.front-end{width:100%}
    article.container.hentry{max-width:770px;text-align:justify;margin-bottom:180px}
		h1.post-title{text-align:center;color:#fff;font-weight:700;}h1
    .post-title a{text-align:center;color:#fff}
    .post-meta{text-align:center;padding-top:280px}
    .post-meta a{text-align:center;color:#fff}html{font-size:62.5%}
		body{font-family: 'Roboto';
  /* letter-spacing: .01rem; */
  /* font-size: 1.8rem; */
  /* line-height: 1.75em; */
  color: rgba(6,6,6,0.83);
  font-size: 16px;
  line-height: 28px;}p{margin:30px 0}
		h1,h2,h3,h4,h5,h6{font-family:'Roboto',serif;font-weight:600}a{color:#A8A8A8}
    a:hover,a:focus{color:#B6B6B6}blockquote{color:#B6B6B6;font-style:italic}
    hr.small{max-width:100px;margin:15px auto;border-width:4px;border-color:#fff}
    .navbar-custom{background:#fff;position:fixed;top:0;left:0;width:100%;z-index:2;font-family:'Roboto',Helvetica,Arial,sans-serif}
    .navbar-custom .navbar-brand{font-weight:800}
    .navbar-custom .nav li a{font-family:'Roboto';text-transform:uppercase;font-size:12px;font-weight:400;letter-spacing:1px}@media only screen and (min-width: 768px){.navbar-custom{border-bottom:1px solid transparent}
    .navbar-custom .navbar-brand{color:rgba(255,255,255,0.9);padding:20px}
    .navbar-custom .navbar-brand:hover,.navbar-custom .navbar-brand:focus{color:rgba(255,255,255,0.8)}
    .navbar-custom .nav li a{padding:20px}.navbar-custom .nav li a:hover,.navbar-custom .nav li a:focus{color:rgba(0,0,0,0.59)}}@media only screen and (min-width: 1170px){.navbar-custom{-webkit-transition:background-color .3s;-moz-transition:background-color .3s;transition:background-color .3s;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden}
    .navbar-custom.is-fixed{position:fixed;top:-65px;background-color:rgba(255,255,255,0.9);border-bottom:1px solid #f2f2f2;-webkit-transition:-webkit-transform .3s;-moz-transition:-moz-transform .3s;transition:transform .3s}
    .navbar-custom.is-fixed .navbar-brand{color:#404040}
    .navbar-custom.is-fixed .navbar-brand:hover,.navbar-custom.is-fixed .navbar-brand:focus{color:#777}
    .navbar-custom.is-fixed .nav li a{color:rgba(64,64,64,0.49)}.navbar-custom.is-fixed .nav li a:hover,.navbar-custom.is-fixed .nav li a:focus{color:#777}
    .navbar-custom.is-visible{-webkit-transform:translate3d(0,100%,0);-moz-transform:translate3d(0,100%,0);-ms-transform:translate3d(0,100%,0);-o-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}}
		.intro-header{background-color:gray;background:no-repeat center center;background-attachment:scroll;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;margin-bottom:50px;min-height:473px}
		.intro-header 
    .site-heading,
    .intro-header 
    .post-heading,
    .intro-header 
    .page-heading{padding:100px 0 50px;color:#000; text-align: center;}@media only screen and (min-width: 768px){.intro-header .site-heading,.intro-header .post-heading,.intro-header .page-heading{padding:250px 0}}
    .intro-header .site-heading,.intro-header .page-heading{text-align:center}
    .intro-header .site-heading h1,.intro-header .page-heading h1{margin-top:0;font-size:50px}
		.intro-header 
    .site-heading .subheading,.intro-header .page-heading .subheading{
	font-size: 18px;
  line-height: 1.1,display: block;
  font-family: 'Roboto' Times,serif;
  margin: 10px 0 0;
  color: rgba(11, 11, 11, 0.57);
  font-weight: 100;
  letter-spacing: 0;
  font-weight: 400;
  text-rendering: optimizeLegibility;

		}@media only screen and (min-width: 768px){.intro-header .site-heading h1,.intro-header .page-heading h1{font-size:60px}}
		.intro-header .post-heading h1{font-size:35px;}
    .intro-header .post-heading .subheading,.intro-header .post-heading .meta{line-height:1.1;display:block}
    .intro-header .post-heading .subheading{font-family:'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:24px;margin:10px 0 30px;font-weight:400;}
		.intro-header .post-heading .meta{font-family:'Roboto', Times, serif;font-style:italic;font-weight:300;font-size:20px;}
		.intro-header .post-heading .meta a{}
@media only screen and (min-width: 768px){.intro-header .post-heading h1{font-size:55px}
		.intro-header .post-heading .subheading{font-size:30px;}}
		.post-preview > a{color:#404040}.post-preview > a:hover,.post-preview > a:focus{text-decoration:none;color:#BBB}
		.post-preview > a > .post-title{font-size:30px;margin-top:30px;margin-bottom:10px}
		.post-preview > a > .post-subtitle{margin:0;font-weight:300;margin-bottom:10px}
		.post-preview > .post-meta{color:gray;font-size:16px;margin-top:0}
		.post-preview > .post-meta > a{text-decoration:none;color:#404040}
		.post-preview > .post-meta > a:hover,.post-preview > .post-meta > a:focus{color:#BBB;text-decoration:underline}@media only screen and (min-width: 768px){.post-preview > a > .post-title{font-size:36px}}
		.section-heading{font-size:36px;/*margin-top:60px;*/font-weight:500;color:rgba(0,0,0,0.83);text-align:center}
    .caption{text-align:center;font-size:14px;padding:10px;font-style:italic;margin:15px 0 0;display:block;border-bottom-right-radius:5px;border-bottom-left-radius:5px; border-top: 1px solid #EEE; }footer{padding:50px 0 65px}footer 
    .list-inline{margin:0;padding:0}footer .copyright{font-size:14px;text-align:center;margin-bottom:0}
    .floating-label-form-group{font-size:14px;position:relative;margin-bottom:0;padding-bottom:.5em;border-bottom:1px solid #eee}
    .floating-label-form-group input,.floating-label-form-group textarea{z-index:1;position:relative;padding-right:0;padding-left:0;border:none;border-radius:0;font-size:1.5em;background:none;box-shadow:none!important;resize:none}
    .floating-label-form-group label{display:block;z-index:0;position:relative;top:2em;margin:0;font-size:.85em;line-height:1.764705882em;vertical-align:middle;vertical-align:baseline;opacity:0;-webkit-transition:top .3s ease,opacity .3s ease;-moz-transition:top .3s ease,opacity .3s ease;-ms-transition:top .3s ease,opacity .3s ease;transition:top .3s ease,opacity .3s ease}
    .floating-label-form-group::not(:first-child){padding-left:14px;border-left:1px solid #eee}
    .floating-label-form-group-with-value label{top:0;opacity:1}
    .floating-label-form-group-with-focus label{color:#0085a1}
    form .row:first-child .floating-label-form-group{border-top:1px solid #eee}
    .btn{font-family:'Robot','Helvetica Neue',Helvetica,Arial,sans-serif;text-transform:uppercase;font-size:14px;font-weight:800;letter-spacing:1px;border-radius:90px;padding:15px 25px}
    .btn-lg{font-size:16px;padding:25px 35px}.btn-default:hover,.btn-default:focus{background-color:#000;border:1px solid #000;color:#fff}
    .pager{margin:20px 0 0}
    .pager li > a,.pager li > span{font-family:'Roboto','Helvetica Neue',Helvetica,Arial,sans-serif;text-transform:uppercase;font-size:14px;font-weight:800;letter-spacing:1px;padding:10px 5px;background-color:#fff;border-radius:0}@media only screen and (min-width: 768px){.pager li > a,.pager li > span{font-size:14px;padding:15px 25px}}
    .pager li > a:hover,.pager li > a:focus{color:#fff;background-color:#0D0D0D;border:1px solid #0D0D0D}
    .pager .disabled > a,.pager .disabled > a:hover,.pager .disabled > a:focus,.pager .disabled > span{color:gray;background-color:#404040;cursor:not-allowed}::-moz-selection{color:#fff;text-shadow:none;background:#0085a1}
    ::selection{color:#fff;text-shadow:none;background:#404040}img::selection{color:#fff;background:transparent}img::-moz-selection{color:#fff;background:transparent}
    body{webkit-tap-highlight-color:#0085a1}code{padding:2px 4px;font-size:90%;color:#969696;background-color:#f9f2f4;border-radius:4px}
    nav.navbar.navbar-inverse.navbar-fixed-bottom{background-color:#FFF;border-color:#E2E2E2}
    .navbar-inverse .navbar-nav>li>a:hover,.navbar-inverse .navbar-nav>li>a:focus{color:#222;background-color:transparent}
    img#small-img-nav{margin-bottom:40px;margin-top:-10px}.navbar-inverse .navbar-toggle .icon-bar{background-color:#717171}
    .navbar-nav{float:left;margin:0;font-family:'Roboto',serif;font-size:14px;font-weight:300px}
    ul.nav.navbar-nav{font-weight:400}.pager li > a,.pager li > span{font-size:14px;padding:15px 25px;border-radius:90px}
    a#roundbutton{border:1px solid rgba(200,200,200,0.83);border-radius:90px;padding:7px;margin-top:13px;padding-right:13px;padding-left:13px;color:#d3d3d3;font-weight:700;font-family:'Roboto'}
    a#roundbutton:hover{border:1px solid #000;border-radius:90px;padding:7px;margin-top:13px;padding-right:13px;padding-left:13px;color:#fff;background:#000}
    a#post-title-h1 {color: white;}
		h1#top-title-font-weight-bold{
	

	font-family: "Roboto"; */
  /* font-weight: 800; */
  /* text-shadow: rgba(0,0,0,0.4) 0 1px 1px; */
  /* letter-spacing: -3px; */
  /* color: rgba(15, 14, 14, 0.8); */
  font-family: Roboto,times,arial;
  font-size: 36px;
  font-weight: 300;
  margin-top: -5px;
  color: rgba(15, 14, 14, 0.95);

		}

/* The Colors  for the Social Icons */ 


i.fa.fa-rss.fa-stack-1x.fa-inverse {
background: white;
color: gray;
}
i.fa.fa-twitter.fa-stack-1x.fa-inverse {
background: white;
color: gray;
}
i.fa.fa-google-plus.fa-stack-1x.fa-inverse {
background: white;
color: gray;
}
i.fa.fa-github.fa-stack-1x.fa-inverse {
background: white;
color: gray;
}
i.fa.fa-instagram.fa-stack-1x.fa-inverse {
  background: white;
  color: gray;
}

/* The Hovers for the Social Icons */ 


i.fa.fa-rss.fa-stack-1x.fa-inverse:hover {
background: white;
color: rgb(194, 194, 194);
}
i.fa.fa-twitter.fa-stack-1x.fa-inverse:hover {
background: white;
color: rgb(194, 194, 194);
}
i.fa.fa-google-plus.fa-stack-1x.fa-inverse:hover {
background: white;
color: rgb(194, 194, 194);
}
i.fa.fa-github.fa-stack-1x.fa-inverse:hover {
background: white;
color: rgb(194, 194, 194);
}
i.fa.fa-instagram.fa-stack-1x.fa-inverse:hover {
  background: white;
  color: gray;
}



/* Modal Css for Social Buttons */

i#spaceg-social-modal {
font-size: 19px;
padding-top: 30px;
color: rgb(197, 197, 197);
}

i#spaceg-social-modal:hover {
font-size: 19px;
padding-top: 30px;
color: rgb(174, 174, 174);
}
a#blog-title-left-top{font-family:Roboto,times,arial;font-size:36px;font-weight:300;margin-top:-5px;color: rgba(15, 14, 14, 0.8);}@media (max-width: 768px){button#toggle-bottom-fadeout{display:none}.navbar-inverse .navbar-nav>li>a{color:#000;color:#282828}section#archive{padding-top:100px}ul,ol{margin-top:0;margin-bottom:10px;list-style:none}pre{display:block;padding:9.5px;margin:0 0 10px;font-size:13px;line-height:1.42857143;color:none;word-break:break-all;word-wrap:break-word;background-color:none;border:0 solid #ccc;border-radius:4px}.infinite-spinner{display:block;width:40px;height:40px;border-radius:40px;background-color:#333;margin:60px auto;-webkit-animation:scaleout 1s infinite ease-in-out;animation:scaleout 1s infinite ease-in-out}}@-webkit-keyframes scaleout{0%{-webkit-transform:scale(0.0)}100%{-webkit-transform:scale(1.0);opacity:0}}@keyframes scaleout{0%{transform:scale(0.0);-webkit-transform:scale(0.0)}100%{transform:scale(1.0);-webkit-transform:scale(1.0);opacity:0}}




/* Table Settings */
table {
  background-color: rgba(152, 152, 152, 0);
  text-align: initial;
}

@media (max-width: 533px) {

th#fadeout-1 {
  display: none;
}
td#fadeout-1 {
  display: none;
}}
/* End New Table Settings fade out at 533px hurra :) ! */




@media (max-width: 768px) {
.navbar-default .navbar-collapse,.navbar-default .navbar-form {
 border-color: #e7e7e7;
 margin-bottom: 3px;
}
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display:  inline-block;
    max-width: 100%;
    height: auto;
}
.footer-block, .hero-block {
  height: 390px;
  width: 97%;
  position: absolute;
  top: 60%;
  margin-top: -305px;
}
@media (max-width: 768px) {
.footer-block, .hero-block {
  height: 390px;
  width: 96%;
  position: absolute;
  top: 50%;
  margin-top: -305px;
  display:none;
}
}
@media (min-width: 768px) {
img#small-img-nav {
	display:none;
  margin-bottom: 40px;
  margin-top: -10px;
}}
.img-circle {
  border-radius: 50%;
}
p.font-style-inline-small{font-size:13px;color:rgba(128,128,128,0.74)}h1.font-style-inline-small-h1{font-family:'Roboto',serif;font-weight:100;color:#3a3a3a}.portfolio-modal .modal-content{padding:100px 0;min-height:100%;border:0;border-radius:0;text-align:center;background-clip:border-box;-webkit-box-shadow:none;box-shadow:none}@media (min-width: 768px){.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.5);box-shadow:0 5px 15px rgba(0,0,0,0.5)}}.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);-webkit-background-clip:padding-box;background-clip:padding-box;outline:0}.portfolio-modal .close-modal{position:absolute;top:25px;right:25px;width:75px;height:75px;background-color:transparent;cursor:pointer}.modal-open .modal{overflow-x:hidden;overflow-y:hidden}.fade.in{opacity:1}.modal{display:none;overflow:hidden;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;-webkit-overflow-scrolling:touch;outline:0;margin-right:-20px}.fade{opacity:0;-webkit-transition:opacity .15s linear;-o-transition:opacity .15s linear;transition:opacity .15s linear}.portfolio-modal .modal-content{padding:100px 0;min-height:100%;border:0;border-radius:0;text-align:center;background-clip:border-box;-webkit-box-shadow:none;box-shadow:none}.portfolio-modal .modal-content h2{margin:0;font-size:3em}.portfolio-modal .modal-content img{margin-bottom:30px;border-radius:90%;height:210px}.portfolio-modal .modal-content .item-details{margin:30px 0}.portfolio-modal .close-modal{position:absolute;top:25px;right:25px;width:75px;height:75px;background-color:transparent;cursor:pointer}.portfolio-modal .close-modal:hover{opacity:.3}.portfolio-modal .close-modal .lr{z-index:1051;width:1px;height:75px;margin-left:35px;background-color:#2c3e50;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.portfolio-modal .close-modal .lr .rl{z-index:1052;width:1px;height:75px;background-color:#2c3e50;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.portfolio-modal .modal-backdrop{display:none;opacity:0}.img-responsive,.thumbnail>img,.thumbnail a>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img{display:-webkit-inline-box;max-width:100%;height:auto}.spaceg-content{text-align:center}.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>.open>a:focus{color:#555;background-color:rgba(231,231,231,0)}.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus{color:#262626;text-decoration:none;background-color:rgba(255,255,255,0)}
.container.head{
	width:100%;
	max-height: 400px;
	/*background:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,
		rgba(129,129,129,0.11)),color-stop(100%,
		rgba(6,6,6,0.68)));
	background:-webkit-linear-gradient(top,
		rgba(76,76,76,0.34) 0%,
		rgba(215,215,215,0.63) 100%);
	background:-moz-linear-gradient(top,
		rgba(76,76,76,0.34) 0%,
		rgba(215,215,215,0.63) 100%);
	background:-o-linear-gradient(top,
		rgba(76,76,76,0.34) 0%,
		rgba(215,215,215,0.63) 100%);
	background:linear-gradient(top,
		rgba(76,76,76,0.34) 0%,
		rgba(215,215,215,0.63) 100%)*/}
	.intro-header {
color: #000;
			
		}

		h1.post-title-readmore {
text-align: center;
font-size: 13px;
font-weight: 400;
color: white;
}
a#readmore-link {
color: white;
}
i#icon-top {
font-size: 13px;
}
 

img.img-circle.portfolio-link.img-responsive {
  cursor: pointer;
}





